---
term: Bofort
slug: bofort
alt forms: []
search terms:
  glb:
  - bofort
  eng:
  - beaufort
  epo:
  - beaufort
  - boforta maro
  spa:
  - beaufort
ipa: boˈfoɾt
ipa link: http://ipa-reader.xyz/?text=boˈfoɾt&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Beaufort
  epo: Beaufort, Boforta maro
  spa: Beaufort (<em>mar, hidr&oacute;grafo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Beaufort
  epo:
  - - Beaufort
    - Boforta maro
  spa:
  - - Beaufort (<em>mar, hidrógrafo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: بيوفورت &ldquo;Byufurt&rdquo;
    Doycisa: Beaufort
    Espanisa: Beaufort
    Francesa: Beaufort
    Hangusa: 보퍼트 &ldquo;Bopotu&rdquo;
    Indonesisa: Beaufort
    Niponsa: ボーフォート &ldquo;Bofoto&rdquo;
    Parsisa: بوفورت &ldquo;Bofort&rdquo;
    Putunhwa: 波弗特 &ldquo;Bufute&rdquo;
    Rusisa: Бофорта &ldquo;Boforta&rdquo;
    Swahilisa: Beaufort
    Turkisa: Beaufort
    Vyetnamsa: Beaufort
tags:
- name
...
